How to install ruby-ace-rails-ap on Debian Unstable (Sid)